 /*
CSS Style Sheet for games page
v1.2
https://psoul.art/games.html
Writen by Pierre Souloumiac, all rights reserved
© psoul.art 2026
*/

@import "globalCSS/globalStyle.css";
@import "globalCSS/globalLayout.css";

.gridContainerGames{
  display: grid;
  grid-template-areas:
  'image title'
  'image text';
  margin-top: 20px;
  margin-bottom: 15px;
  padding: 0 4px;
  max-width: 1440px;
}

.gameImage{
	display: flex;
	justify-content: flex-end;
	grid-area: image;
	/*border: solid red 1px;*/
}
.gameTitle{
	grid-area: title;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	margin-bottom: 5px;
	/*border: solid green 1px;*/

}
.gameText{
	grid-area: text;
	/*border: solid blue 1px;*/
}

#FlappyShipImg{
  margin: 5px 15px 10px 15px;
  padding: 10px;
  max-width: 120px;
  min-width: 100px;
}

#FlappyShipTitle{
  font-family: Minecraft, fantasy;
  font-style: italic;
  font-weight: bold;
  color: #ffda63;
  text-shadow:
  -3px 3px 0px black,
  1px -1px 0px black,
  -2px 2px 0px black;
}